/* 

TABLES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 9. tables	--------- */

/*	general	*/
div.contentCentre table {
		color: #666;
		width: 98%;
		margin-bottom: 20px;
		}
div.contentCentre table tr {
		}
div.contentCentre table td {
		padding: 3px 1px;
		background: #eee;
		vertical-align: top;
		color: #666;
		}
div.contentCentre table td p {
		margin: 0;
		}
div.contentCentre table td p.optionString {
		display: block;
		clear: both;
		font-size: 1.1em;
		padding: 0;
		}
div.contentCentre table td p.optionString span {
		}
div.contentCentre table td p.optionString span.label {
		margin-right: 3px;
1		font-weight: bold;
		}
div.contentCentre table td a,
div.contentCentre table td a:hover {
		text-decoration: none;
		}
div.contentCentre table thead td, 
div.contentCentre table tr.head th,
div.contentCentre table tr.head td {
		font-weight: bold;
		padding: 5px;
		background: #ddd;
		}
div.contentCentre table tfoot td {
		}
div.contentCentre table td.tinyLabel {
		width: 50px;
		}
div.contentCentre table td.smallLabel {
		width: 120px;
		}
div.contentCentre table td.title {
		width: 120px;
		}
/*	foot	*/
div.contentCentre table.footTable tfoot tr.firstRow td {
		}
div.contentCentre table.footTable tfoot tr.lastRow td {
		}
div.contentCentre table.footTable tfoot th,
div.contentCentre table.footTable tfoot td {
		padding-left: 10px;
		padding-right: 10px;
		background: #ddd;
		}
div.contentCentre table.footTable td.left {
		text-align: right;
		font-weight: bold;
		}
div.contentCentre table.footTable td.right {
		width: 200px;
		}
/*	-------------	*/
/*	product data	*/
/*	-------------	*/
div.contentCentre table.product-data-table {
		color: #666;
		width: 100%;
		margin-bottom: 20px;
		border: 1px solid #ccc;
		}
div.contentCentre table.product-data-table td {
		padding: 5px 2px;
		background: #f5f5f5;
		vertical-align: top;
		color: #666;
		font-size: 1.1em;
		}
div.contentCentre table.product-data-table tr td {
		}
div.contentCentre table.product-data-table tr.alt td {
		background: #eee;
		}
div.contentCentre table.product-data-table thead td {
		font-weight: bold;
		padding: 5px 2px;
		background: #e1e1e1;
		font-size: 1.2em;
		}
div.contentCentre table.product-data-table tfoot td {
		font-weight: bold;
		padding: 5px;
		background: #e1e1e1;
		font-size: 1.2em;
		}
div.contentCentre table.product-data-table td a {
		color: #de9407;
		text-decoration: underline;
		}
div.contentCentre table.product-data-table td a:hover {
		color: #de2a07;
		}
/*	*/

.note {
	font-size:.7em !important;
}
.note.textRed {
	color:#c80000;
}
